
@media (max-width: 1025px) {
    html, body {
        overflow-x: hidden;
    }

    .destaque-videos {
        width: 60%;
    }
    .embed .wrap .videos {
        width: 40%;
    }
    .embed .wrap .videos-destaque iframe {
        height: 300px;
    }

    .noticia img {
        max-height: 150px;
    }

    .subhome .opcao {
        width: 32.6%;
    }
}

@media (max-width: 768px) {
    .wrap .conteudo-interna .noticia-interna .tempo-porcao {
        font-size: 16px !important;
        padding: 25px 20px;
    }

    .wrap {
        width: 100%;
    }

    .receitas.root {
        width: 100% !important;
        display: flex;
        background-color: #fff;
        padding: 15px;
        flex-wrap: wrap;
    }

    .receitas img {
        margin-left: 20px;
    }

    .subhome .wrap {
        width: 100%;
    }

    .destaque-videos {
        width: 50%;
    }
    .embed .wrap .videos {
        width: 50%;
    }
    .embed .wrap .videos-destaque iframe {
        height: 200px;
    }
    .embed .ultimas {
        margin-top: 0;
        display: block;
    }
    .wrap .interna {
        display: flex;

        justify-content: center;
    }

    .menu-acessibilidade .direita {
        width: 100%;
        margin: auto;
        display: flex;
        justify-content: flex-start;
        flex-direction: row-reverse;
    }

    .menu-acessibilidade .direita .social {
        float: right;
        margin-top: 20px;
        margin-left: 50px;
    }

    .menu-acessibilidade .direita .search input {
        margin-right: 0;
    }

    .logo {
        margin-left: 20px;
    }

    .subhome .opcoes {
        display: none;
    }

    .subhome .opcao p {
        margin-left: 10px;
    }

    .item-1 .opcoes .opcao:nth-child(1) p {
        margin-top: 8px;
        width: 85%;
    }

    .subhome .opcao:nth-child(3),
    .subhome .opcao:nth-child(6) {
        margin-right: 0;
    }

    .subhome .opcoes {
        justify-content: space-between;
        padding-left: 15px;
        padding-right: 15px;
    }

    .submenu .item-3 p {
        color: #fd944d;
        margin-left: 55px;
    }

    .submenu .item-3 p::before {
        top: 8px;
    }

    /* .search {
        padding: 0 20px;
    } */

    .interna-receita .wrap aside .mais-receitas {
        display: none;
    }

    .interna-receita .wrap aside .receita {
        display: none;
    }
    
    .conteudo-noticia p img {
        width: 100%;
    }

    .interna-receita .wrap .conteudo-interna .noticia-interna span.porcao {
        top: 5px;
        margin-left: 50px;
    }

    .interna-receita .wrap .interna .conteudo-interna .noticia-interna .tempo-porcao span.tempo {
        left: 0;
        top: 5px;
    }

    .wrap .conteudo-interna .noticia-interna .tempo-porcao {
        width: 80%;
    }

    .interna-receita .wrap {
        width: 100%;
    }

    .wrap .conteudo-interna {
        width: 90%;
    }

    .interna-receita .wrap aside {
        width: 0;
    }

    .menu-acessibilidade .search {
        margin-right: 20px;
        margin-left: 20px;
    }
}

@media (max-width: 600px) {
    /* .input-append {
        width: 85%;
        position: relative;
    }
    
    input#search-searchword {
        width: 100%;
        border-radius: 5px;
        border: none;
        padding: 7px 0 7px 10px;
        position: relative;
        border-top: 2px solid #cccccc;
    }

    button.btn {
        padding: 5px;
        position: absolute;
        background: transparent;
        top: 17px;
        right: 0;
        width: 30px;
        height: 20px;
        border: none;
    }

    button.btn:after {
        content: "\f002";
        font-family: FontAwesome;
        display: block;
        font-size: 18px;
        font-weight: bold;
        position: absolute;
        top: -9px;
        right: 10px;
        color: #2c66ce;
        z-index: 5;
    } */

    .wrap .conteudo-interna .noticia-interna .tempo-porcao {
        font-size: 20px !important;
    }

    .wrap .conteudo-interna .noticia-interna .tempo-porcao {
        padding: 12px 20px;
    }

    button.button.btn.btn-primary:after {
        top: -3px;
    }

    .search-query {
        display: none;
    }

    .wrap {
        width: 100%;
    }

    .menu-acessibilidade .wrap {
        display: block;
    }

    .menu-acessibilidade .posicao {
        display: none;

        width: 97%;
        margin: 20px auto;
    }

    .menu-acessibilidade .acessibilidade {
        width: 100%;
        margin: 20px 0 20px 20px;
    }

    .perguntas ul li {
        padding-left: 0;

        border: none;
    }

    .menu-acessibilidade .direita {
        width: 100%;
        margin: auto;
    }

    nav#navigation {
        margin: auto;
    }

    .home .submenu {
        width: 100%;

        text-align: center;

        flex-wrap: wrap;
    }

    .home .submenu .submenu-item {
        width: 100%;
    }

    .destaque figure {
        overflow: hidden;
    }

    figure img {
        width: auto;
        max-width: none;
    }

    .noticias {
        margin-top: 30px;

        flex-wrap: wrap;
    }

    .noticia {
        width: 100%;
        height: auto;
    }

    .noticia img {
        width: 100%;
        max-height: 230px;
    }

    .noticia .desc h3 {
        max-width: 100%;
    }

    .embed .wrap {
        width: 100%;

        flex-wrap: wrap;
    }

    .destaque-videos.azul {
        width: 100%;
    }

    .embed .wrap .videos {
        width: 100%;
        margin-top: 40px;
    }

    .ultimas-noticias {
        width: 95%;
        margin: auto;

        flex-wrap: wrap;
    }

    .ultimas-noticias .ultima-noticia {
        width: 100%;
        margin-right: 0;
        margin-bottom: 10px;
    }

    .ultimas-noticias .ultima-noticia .ultima-noticia-desc {
        padding: 10px 60px 0;
    }

    .ultimas-noticias .ultima-noticia .ultima-noticia-desc p {
        width: 100%;
    }

    .mapa-menu {
        height: auto;
    }

    .mapa-menu .wrap {
        flex-wrap: wrap;
    }

    .mapa-menu .secao {
        width: 100%;

        text-align: center;
    }

    .mapa-menu .secao ul {
        border-left: none;
    }

    .mapa-menu .secao:nth-child(2) {
        margin-left: 0;
    }

    .mapa-menu .secao:last-child,
    .mapa-menu .secao:nth-child(3) {
        margin-left: 0;
    }

    .destaque-videos {
        width: 100%;
    }

    .embed .wrap {
        flex-wrap: wrap;
    }

    .embed .wrap .videos {
        width: 100%;
        margin-top: 20px;
    }

    .submenu {
        height: auto;
        display: block;
        flex-wrap: wrap;
    }

    .submenu .submenu-item {
        width: 100%;
    }

    .subhome .wrap {
        width: 100%;
    }

    .display .categoria p {
        font-family: 'museo900';
        font-size: 30px;
        line-height: 25px;

        margin-top: 15px;
        margin-left: 60px;
    }

    .display .categoria span {
        font-size: 15px;
    }

    .subhome .opcoes {
        width: 100%;
        margin: auto;

        justify-content: flex-start;
    }

    .subhome .opcao {
        width: 50%;
        margin: 0;
    }

    .subhome .opcao p {
        font-size: 11px;

        margin-top: 19px;
        margin-left: 5px;
    }

    .subhome .portalredes-item i {
        font-size: 25px;
        top: 0;
        right: 0;
    }

    .subhome i {
        font-size: 16px;
        top: 17px;
        right: 5px;
    }

    .subhome .opcao:not(:nth-child(even)) {
        border-right: 1px solid #f1d9d9;
    }

    .resultados > nav > ul > li {
        width: 49%;

        text-align: center;
    }

    .conte-sua-historia {
        width: 100%;
    }

    .wrap .conteudo-interna {
        float: none;

        width: 95%;
        margin: auto;
    }
    
    .wrap .conteudo-interna .compartilhar {
        justify-content: flex-start;
    }

    .wrap .conteudo-interna .compartilhar > p {
        display: none;
    }

    .compartilhar > i:last-child {
        margin-left: 10px;
    }

    .wrap .conteudo-interna .compartilhar:last-child {
        margin-bottom: 20px;
    }

    .wrap .conteudo-interna .social {
        margin-right: 15px;
        width: 50px;
    }

    .menu-acessibilidade .direita .social {
        width: 100%;
        float: none;
        margin-left: 20px;
    }

    .pull-right {
        float: none !important;
    }

    .display .categoria {
        padding-left: 30px;
    }

    .parar-de-fumar .categoria p:before {
        top: 0;
    }

    .submenu .submenu-item a p span {
        display: none;
    }

    .submenu .item-1 a p span,
    .submenu .item-2 a p span,
    .submenu .item-3 a p span,
    .submenu .item-4 a p span {
        display: inline-block !important;
    }

    .destaque {
        margin-top: 0;
    }

    .subhome .item-1 i,
    .subhome .item-2 i,
    .subhome .item-3 i,
    .subhome .item-4 i {
        display: block;
        width: 30px;
        height: 30px;
    }

    .subhome .item-1 i {
        color: #fb8e8e;
    }

    .subhome .item-2 i {
        color: #8bbdff;
    }

    .subhome .item-3 i {
        color: #fec28c;
    }

    .subhome .item-4 i {
        color: #c7e52f;
    }

    .perguntas .wrap {
        display: none;
    }

    button.button.btn.btn-primary {
        position: absolute;
        background: transparent;
        right: 25px;
        top: 7px;
        width: 30px;
        height: 20px;
        border: none;
        display: block;
    }

    form.form-inline {
        position: inherit;
    }

    .menu-acessibilidade .search {
        margin-top: 8px;
        max-width: 40%;
        margin-right: 70px;
    }

    .menu-acessibilidade .direita .search input {
        width: auto;
        bottom: 15px;
    }

    .conteudo-noticia {
        padding: 30px 25px
    }

    .destaque figure img {
        height: 150px;
    }

    .destaque-videos {
        width: 100% !important;
    }

    .ultimas-noticias.acesse .ultima-noticia {
        width: 100%;
    }

    .ultimas-noticias.acesse {
        margin-bottom: 0;
    }

    /* VIDEOS HOME */

    .embed .wrap .video {
        margin-bottom: 20px;
    }

    .embed .wrap .video .img {
        width: 80%;
        margin: 10px auto;
    }

    .embed .wrap .video .desc {
        width: 80%;
        margin: 0 auto;
    }

    .embed .wrap .video {
        flex-wrap: wrap;
    }

    .embed .wrap .destaque-videos small {
        display: block;
        margin: 5px auto;
        width: 90%;
    }

    .embed .ultimas {
        margin-top: 20px;
    }

    .embed .wrap .destaque-videos p {
        width: 90%;
        margin: 5px auto;
    }

    /* OUTROS DESTAQUES HOME */

    .ultimas-noticias .ultima-noticia .ultima-noticia-desc {
        padding: 0;
    }

    .wrap .ultimas-noticias img {
        width: 100%;
        max-height: 230px;
    }

    .ultimas-noticias .ultima-noticia .ultima-noticia-desc .title {
        width: 95%;
        margin: 5px auto;
        max-height: auto;
    }

    .ultimas-noticias .ultima-noticia .ultima-noticia-desc p.data-publicacao {
        margin-top: 0;
    }

    .breadcrumbs span:last-child {
        margin-left: 5px;
    }

    .interna .noticia {
        width: 100%;
    }

    .interna .bloco h2 {
        text-align: center;
    }

    .conteudo-noticia p img {
        width: 100%;
    }

    .conte-sua-historia p {
        width: 90%;
        margin: 10px auto;
    }

    .blocos > .bloco > .imagem {
        height: 0 !important;
    }

    .resultado .lista .info-cards > .card > .topo > p {
        width: 70% !important;
        font-size: 15px;
    }

    .resultado .lista .info-cards > .card > .topo {
        padding: 17px 10px;
    }

    .blocos > .bloco {
        height: auto !important;
        min-height: 50px !important;
    }

    .submenu-item.item-3 > a {
        padding-right: 30px;
    }

    .ultimas-noticias .ultima-noticia .ultima-noticia-desc .date {
        padding: 10px;
    }

    .submenu-item.item-1 i,
    .submenu-item.item-2 i,
    .submenu-item.item-3 i,
    .submenu-item.item-4 i {
        display: inline-block;
        position: absolute;
        right: 20px;
    }

    .home .submenu-item.item-1 i,
    .home .submenu-item.item-2 i,
    .home .submenu-item.item-3 i,
    .home .submenu-item.item-4 i {
        display: none;
    }

    .submenu-item.item-1 i {
        color: #fb8e8e;
    }
    .submenu-item.item-2 i {
        color: #8bbdff;
    }
    .submenu-item.item-3 i {
        color: #fec28c;
    }
    .submenu-item.item-4 i {
        color: #c7e52f;
    }

    .wrap .conteudo-interna .compartilhar {
        width: 90%;
        margin: 20px auto;
    }

    .interna-receita .wrap {
        width: 100%;
    }

    .interna-receita .wrap aside {
        width: 0;
    }

    .wrap .conteudo-interna {
        width: 100%;
    }

    .wrap .conteudo-interna .titulo-noticia h1 {
        margin: 20px auto;
        width: 90%;
    }

    .wrap .conteudo-interna .noticia-interna .tempo-porcao {
        width: 80%;
    }

    .interna-receita .wrap .conteudo-interna .noticia-interna span.porcao {
        top: 20px;
        margin-left: 0;
    }

    .interna-receita .wrap .interna .conteudo-interna .noticia-interna .tempo-porcao span.tempo {
        top: 20px;
        left: 0;
    }

    .interna-receita .wrap table td {
        padding: 3px 5px;
    }
}

@media (max-width: 321px) {
    .menu-acessibilidade .direita .search input {
        width: 140px;
        bottom: 15px;
        left: 25px;
    } 

    button.button.btn.btn-primary {
        right: 15px;
    }
}
